Retrieve a Metric
Get a metric by ID or fully qualified name
GET
GET /v1/metrics/{id}
Retrieve a Metric
Get a metric by its UUID or fully qualified name. Because metrics use a global namespace, the fully qualified name is the metric name.Get by ID
Comma-separated fields to include:
owners, reviewers, relatedMetrics, followers, tags, extension, domains, and dataProducts.Get by Fully Qualified Name
UseGET /v1/metrics/name/{fqn} to retrieve a metric by name.
The fields, include, and includeRelations query parameters are also supported by the name endpoint.
GET /v1/metrics/{id}
Returns
Returns the metric with the requested fields populated.Response
Related metrics included when requested through
fields.